UbuntuUpdates.org

Package "ghostscript"


Moved to focal:main:updates


Name: ghostscript

Description:

interpreter for the PostScript language and for PDF

Latest version: *DELETED*
Release: focal (20.04)
Level: proposed
Repository: main
Homepage: https://www.ghostscript.com/

Links


Download "ghostscript"


Other versions of "ghostscript" in Focal

Repository Area Version
base main 9.50~dfsg-5ubuntu4
security main 9.50~dfsg-5ubuntu4.3
updates main 9.50~dfsg-5ubuntu4.4

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-11-25 16:06:28 UTC
Moved to focal:main:updates
No changelog for deleted or moved packages.

Version: 9.50~dfsg-5ubuntu4.4 2021-11-17 16:06:25 UTC

  ghostscript (9.50~dfsg-5ubuntu4.4) focal; urgency=medium

  * debian/patches/2021_fix-double-hyphen-option.patch: Fix bug
    where using '--' command line syntax fails to read input files
    (LP: #1913656)

 -- William 'jawn-smith' Wilson <email address hidden> Thu, 14 Oct 2021 15:32:37 -0500

1913656 `gs [options] -- \u003cinput_file\u003e` fails with \



About   -   Send Feedback to @ubuntu_updates